
/* ****************** 공백  ****************** */

.empty_line_78475_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_78475_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78475_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_78474_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_78474_ * {box-sizing:border-box;}
.img_ratio_78474_ a {display:block; text-decoration:none;}
.img_ratio_78474_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_78474_ {width:913px;}
}
@media \0screen{
	.img_ratio_78474_ {width:913px;}
}

/* ****************** 공백  ****************** */

.empty_line_78476_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_78476_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78476_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 점선  ****************** */

.dashed_line_78482_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_78482_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_78478_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_78478_ > div {}
.layout_78478_ > div:after {content:''; display:block; clear:both;}
.layout_78478_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_78478_ > div > .container_1 {width:12.5%;}
.layout_78478_ > div > .container_2 {width:87.5%;}

@media (max-width:1023px){
	.layout_78478_ > div > .container_1 { width:100%; }
	.layout_78478_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_78478_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78479_ {font-size:0;}
.title_78479_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_78479_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_78479_.style_top p {padding-top:10px;}
.title_78479_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_78479_.style_right p {padding-right:14px;}
.title_78479_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_78479_.style_bottom p {padding-bottom:12px;}
.title_78479_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_78479_.style_left p {padding-left:14px;}
.title_78479_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_78479_.style_circle1 p {padding-left:20px;}
.title_78479_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_78479_.style_circle2 p {padding-left:20px;}
.title_78479_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78525_ {font-size:0;}
.title_78525_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_78525_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_78525_.style_top p {padding-top:10px;}
.title_78525_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_78525_.style_right p {padding-right:14px;}
.title_78525_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_78525_.style_bottom p {padding-bottom:12px;}
.title_78525_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_78525_.style_left p {padding-left:14px;}
.title_78525_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_78525_.style_circle1 p {padding-left:20px;}
.title_78525_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_78525_.style_circle2 p {padding-left:20px;}
.title_78525_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_78480_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_78480_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_78481_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555555; line-height:1.6em;
}
.text_78481_ p a {color:#555555; text-decoration:none;}

/* ****************** 점선  ****************** */

.dashed_line_78483_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_78483_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_78484_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_78484_ > div {}
.layout_78484_ > div:after {content:''; display:block; clear:both;}
.layout_78484_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_78484_ > div > .container_1 {width:12.5%;}
.layout_78484_ > div > .container_2 {width:87.5%;}

@media (max-width:1023px){
	.layout_78484_ > div > .container_1 { width:100%; }
	.layout_78484_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_78484_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78485_ {font-size:0;}
.title_78485_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_78485_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_78485_.style_top p {padding-top:10px;}
.title_78485_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_78485_.style_right p {padding-right:14px;}
.title_78485_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_78485_.style_bottom p {padding-bottom:12px;}
.title_78485_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_78485_.style_left p {padding-left:14px;}
.title_78485_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_78485_.style_circle1 p {padding-left:20px;}
.title_78485_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_78485_.style_circle2 p {padding-left:20px;}
.title_78485_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78526_ {font-size:0;}
.title_78526_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_78526_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_78526_.style_top p {padding-top:10px;}
.title_78526_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_78526_.style_right p {padding-right:14px;}
.title_78526_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_78526_.style_bottom p {padding-bottom:12px;}
.title_78526_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_78526_.style_left p {padding-left:14px;}
.title_78526_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_78526_.style_circle1 p {padding-left:20px;}
.title_78526_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_78526_.style_circle2 p {padding-left:20px;}
.title_78526_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_78486_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_78486_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_78487_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555555; line-height:1.6em;
}
.text_78487_ p a {color:#555555; text-decoration:none;}

/* ****************** 점선  ****************** */

.dashed_line_78488_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_78488_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_78494_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_78494_ > div {}
.layout_78494_ > div:after {content:''; display:block; clear:both;}
.layout_78494_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_78494_ > div > .container_1 {width:12.5%;}
.layout_78494_ > div > .container_2 {width:87.5%;}

@media (max-width:1023px){
	.layout_78494_ > div > .container_1 { width:100%; }
	.layout_78494_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_78494_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78495_ {font-size:0;}
.title_78495_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_78495_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_78495_.style_top p {padding-top:10px;}
.title_78495_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_78495_.style_right p {padding-right:14px;}
.title_78495_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_78495_.style_bottom p {padding-bottom:12px;}
.title_78495_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_78495_.style_left p {padding-left:14px;}
.title_78495_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_78495_.style_circle1 p {padding-left:20px;}
.title_78495_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_78495_.style_circle2 p {padding-left:20px;}
.title_78495_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78527_ {font-size:0;}
.title_78527_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_78527_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_78527_.style_top p {padding-top:10px;}
.title_78527_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_78527_.style_right p {padding-right:14px;}
.title_78527_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_78527_.style_bottom p {padding-bottom:12px;}
.title_78527_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_78527_.style_left p {padding-left:14px;}
.title_78527_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_78527_.style_circle1 p {padding-left:20px;}
.title_78527_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_78527_.style_circle2 p {padding-left:20px;}
.title_78527_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_78496_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_78496_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_78497_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555555; line-height:1.6em;
}
.text_78497_ p a {color:#555555; text-decoration:none;}

/* ****************** 점선  ****************** */

.dashed_line_78493_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_78493_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_78489_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_78489_ > div {}
.layout_78489_ > div:after {content:''; display:block; clear:both;}
.layout_78489_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_78489_ > div > .container_1 {width:12.5%;}
.layout_78489_ > div > .container_2 {width:87.5%;}

@media (max-width:1023px){
	.layout_78489_ > div > .container_1 { width:100%; }
	.layout_78489_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_78489_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78490_ {font-size:0;}
.title_78490_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_78490_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_78490_.style_top p {padding-top:10px;}
.title_78490_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_78490_.style_right p {padding-right:14px;}
.title_78490_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_78490_.style_bottom p {padding-bottom:12px;}
.title_78490_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_78490_.style_left p {padding-left:14px;}
.title_78490_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_78490_.style_circle1 p {padding-left:20px;}
.title_78490_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_78490_.style_circle2 p {padding-left:20px;}
.title_78490_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78528_ {font-size:0;}
.title_78528_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_78528_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_78528_.style_top p {padding-top:10px;}
.title_78528_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_78528_.style_right p {padding-right:14px;}
.title_78528_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_78528_.style_bottom p {padding-bottom:12px;}
.title_78528_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_78528_.style_left p {padding-left:14px;}
.title_78528_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_78528_.style_circle1 p {padding-left:20px;}
.title_78528_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_78528_.style_circle2 p {padding-left:20px;}
.title_78528_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_78491_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_78491_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_78492_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555555; line-height:1.6em;
}
.text_78492_ p a {color:#555555; text-decoration:none;}

/* ****************** 점선  ****************** */

.dashed_line_78498_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_78498_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_78499_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_78499_ > div {}
.layout_78499_ > div:after {content:''; display:block; clear:both;}
.layout_78499_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_78499_ > div > .container_1 {width:12.5%;}
.layout_78499_ > div > .container_2 {width:87.5%;}

@media (max-width:1023px){
	.layout_78499_ > div > .container_1 { width:100%; }
	.layout_78499_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_78499_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78500_ {font-size:0;}
.title_78500_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_78500_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_78500_.style_top p {padding-top:10px;}
.title_78500_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_78500_.style_right p {padding-right:14px;}
.title_78500_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_78500_.style_bottom p {padding-bottom:12px;}
.title_78500_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_78500_.style_left p {padding-left:14px;}
.title_78500_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_78500_.style_circle1 p {padding-left:20px;}
.title_78500_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_78500_.style_circle2 p {padding-left:20px;}
.title_78500_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78529_ {font-size:0;}
.title_78529_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_78529_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_78529_.style_top p {padding-top:10px;}
.title_78529_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_78529_.style_right p {padding-right:14px;}
.title_78529_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_78529_.style_bottom p {padding-bottom:12px;}
.title_78529_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_78529_.style_left p {padding-left:14px;}
.title_78529_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_78529_.style_circle1 p {padding-left:20px;}
.title_78529_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_78529_.style_circle2 p {padding-left:20px;}
.title_78529_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_78501_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_78501_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_78502_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555555; line-height:1.6em;
}
.text_78502_ p a {color:#555555; text-decoration:none;}

/* ****************** 점선  ****************** */

.dashed_line_78503_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_78503_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_78504_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_78504_ > div {}
.layout_78504_ > div:after {content:''; display:block; clear:both;}
.layout_78504_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_78504_ > div > .container_1 {width:12.5%;}
.layout_78504_ > div > .container_2 {width:87.5%;}

@media (max-width:1023px){
	.layout_78504_ > div > .container_1 { width:100%; }
	.layout_78504_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_78504_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78505_ {font-size:0;}
.title_78505_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_78505_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_78505_.style_top p {padding-top:10px;}
.title_78505_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_78505_.style_right p {padding-right:14px;}
.title_78505_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_78505_.style_bottom p {padding-bottom:12px;}
.title_78505_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_78505_.style_left p {padding-left:14px;}
.title_78505_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_78505_.style_circle1 p {padding-left:20px;}
.title_78505_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_78505_.style_circle2 p {padding-left:20px;}
.title_78505_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78530_ {font-size:0;}
.title_78530_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_78530_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_78530_.style_top p {padding-top:10px;}
.title_78530_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_78530_.style_right p {padding-right:14px;}
.title_78530_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_78530_.style_bottom p {padding-bottom:12px;}
.title_78530_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_78530_.style_left p {padding-left:14px;}
.title_78530_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_78530_.style_circle1 p {padding-left:20px;}
.title_78530_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_78530_.style_circle2 p {padding-left:20px;}
.title_78530_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_78506_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_78506_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_78507_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555555; line-height:1.6em;
}
.text_78507_ p a {color:#555555; text-decoration:none;}

/* ****************** 점선  ****************** */

.dashed_line_78508_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_78508_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_78509_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_78509_ > div {}
.layout_78509_ > div:after {content:''; display:block; clear:both;}
.layout_78509_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_78509_ > div > .container_1 {width:12.5%;}
.layout_78509_ > div > .container_2 {width:87.5%;}

@media (max-width:1023px){
	.layout_78509_ > div > .container_1 { width:100%; }
	.layout_78509_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_78509_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78510_ {font-size:0;}
.title_78510_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_78510_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_78510_.style_top p {padding-top:10px;}
.title_78510_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_78510_.style_right p {padding-right:14px;}
.title_78510_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_78510_.style_bottom p {padding-bottom:12px;}
.title_78510_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_78510_.style_left p {padding-left:14px;}
.title_78510_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_78510_.style_circle1 p {padding-left:20px;}
.title_78510_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_78510_.style_circle2 p {padding-left:20px;}
.title_78510_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78531_ {font-size:0;}
.title_78531_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_78531_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_78531_.style_top p {padding-top:10px;}
.title_78531_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_78531_.style_right p {padding-right:14px;}
.title_78531_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_78531_.style_bottom p {padding-bottom:12px;}
.title_78531_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_78531_.style_left p {padding-left:14px;}
.title_78531_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_78531_.style_circle1 p {padding-left:20px;}
.title_78531_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_78531_.style_circle2 p {padding-left:20px;}
.title_78531_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_78511_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_78511_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_78512_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555555; line-height:1.6em;
}
.text_78512_ p a {color:#555555; text-decoration:none;}

/* ****************** 점선  ****************** */

.dashed_line_78513_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_78513_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_78514_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_78514_ > div {}
.layout_78514_ > div:after {content:''; display:block; clear:both;}
.layout_78514_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_78514_ > div > .container_1 {width:12.5%;}
.layout_78514_ > div > .container_2 {width:87.5%;}

@media (max-width:1023px){
	.layout_78514_ > div > .container_1 { width:100%; }
	.layout_78514_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_78514_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78515_ {font-size:0;}
.title_78515_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_78515_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_78515_.style_top p {padding-top:10px;}
.title_78515_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_78515_.style_right p {padding-right:14px;}
.title_78515_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_78515_.style_bottom p {padding-bottom:12px;}
.title_78515_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_78515_.style_left p {padding-left:14px;}
.title_78515_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_78515_.style_circle1 p {padding-left:20px;}
.title_78515_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_78515_.style_circle2 p {padding-left:20px;}
.title_78515_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78532_ {font-size:0;}
.title_78532_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_78532_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_78532_.style_top p {padding-top:10px;}
.title_78532_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_78532_.style_right p {padding-right:14px;}
.title_78532_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_78532_.style_bottom p {padding-bottom:12px;}
.title_78532_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_78532_.style_left p {padding-left:14px;}
.title_78532_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_78532_.style_circle1 p {padding-left:20px;}
.title_78532_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_78532_.style_circle2 p {padding-left:20px;}
.title_78532_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_78516_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_78516_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_78517_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555555; line-height:1.6em;
}
.text_78517_ p a {color:#555555; text-decoration:none;}

/* ****************** 점선  ****************** */

.dashed_line_78523_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_78523_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_78519_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_78519_ > div {}
.layout_78519_ > div:after {content:''; display:block; clear:both;}
.layout_78519_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_78519_ > div > .container_1 {width:12.5%;}
.layout_78519_ > div > .container_2 {width:87.5%;}

@media (max-width:1023px){
	.layout_78519_ > div > .container_1 { width:100%; }
	.layout_78519_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_78519_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78520_ {font-size:0;}
.title_78520_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_78520_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_78520_.style_top p {padding-top:10px;}
.title_78520_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_78520_.style_right p {padding-right:14px;}
.title_78520_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_78520_.style_bottom p {padding-bottom:12px;}
.title_78520_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_78520_.style_left p {padding-left:14px;}
.title_78520_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_78520_.style_circle1 p {padding-left:20px;}
.title_78520_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_78520_.style_circle2 p {padding-left:20px;}
.title_78520_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78533_ {font-size:0;}
.title_78533_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_78533_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_78533_.style_top p {padding-top:10px;}
.title_78533_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_78533_.style_right p {padding-right:14px;}
.title_78533_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_78533_.style_bottom p {padding-bottom:12px;}
.title_78533_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_78533_.style_left p {padding-left:14px;}
.title_78533_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_78533_.style_circle1 p {padding-left:20px;}
.title_78533_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_78533_.style_circle2 p {padding-left:20px;}
.title_78533_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_78521_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_78521_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_78522_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555555; line-height:1.6em;
}
.text_78522_ p a {color:#555555; text-decoration:none;}

/* ****************** 점선  ****************** */

.dashed_line_78518_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_78518_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_78524_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_78524_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78524_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
